.cartLine .line label,
.cartLine .line .label {
  float: left;
  width: 184px;
  padding-right: 20px;
  line-height: 50px;
  font-size: 15px;
  font-weight: bold;
}
.cartLine .line input[type="text"] {
  float: left;
  /*width: 312px;*/
}
.cartLine .forgetPwd p{
	text-align: center;
}